Error

two or more packages specified (spi inc. jsdoc-toolkit)